# Uses of Interface
org.eclipse.ui.commands.ICategoryListener

Packages that use ICategoryListener
Package
Description
org.eclipse.ui.commands
Provides support for retrieving information on Commands from the workbench.

## Uses of ICategoryListener in org.eclipse.ui.commands

Methods in org.eclipse.ui.commands with parameters of type ICategoryListener
Modifier and Type
Method
Description
`void`
ICategory.`addCategoryListener(ICategoryListener categoryListener)`
Deprecated.
`void`
ICategory.`removeCategoryListener(ICategoryListener categoryListener)`
Deprecated.